@media (max-width: 1460px) {
    li#newsletterwidget-2 input.tnp-submit {
    width: 4%;
    right: 108px;
    top: 16px;
	}
	.f-menu ul li {
    padding: 10px 0;
    float: left;
    width: 50%;
	}
	.ct-1 .woocommerce ul.products li.product {
    	width: 27.75% !important;
    	margin: 0 10px 0 10px !important;
	}
}
@media only screen and (max-width: 1450px) and (min-width: 1350px) {
	#layerslider_19 .ls-s-1 {
		margin-left: 43px !important;
	}
	
}
@media only screen and (max-width: 1550px) and (min-width: 1450px) {
	#layerslider_19 .ls-s-1 {
		margin-left: 91px !important;
	}
	.top-bar {
		background-size: 76% 100%;
	}
	
}
@media only screen and (max-width: 1650px) and (min-width: 1550px) {
	#layerslider_19 .ls-s-1 {
		margin-left: 140px !important;
	}
	.top-bar {
		background-size: 75% 100%;
	}
	
}
@media only screen and (max-width: 1750px) and (min-width: 1650px) {
	#layerslider_19 .ls-s-1 {
		margin-left: 194px !important;
	}
	.top-bar {
		background-size: 74% 100%;
	}
}
@media only screen and (max-width: 1850px) and (min-width: 1750px) {
	#layerslider_19 .ls-s-1 {
		margin-left: 241px !important;
	}
	.top-bar {
		background-size: 70% 100%;
	}
}
@media only screen and (max-width: 1950px) and (min-width: 1850px) {
	#layerslider_19 .ls-s-1 {
		margin-left: 300px !important;
	}
	.top-bar {
		background-size: 68% 100%;
	}
}
@media only screen and (min-width: 1280px) {
    .container {
        width: 1300px;
    }
}
@media only screen and (max-width: 1280px) {
    .container {
        width: auto;
    }
	.h-menu ul li a {
		padding: 11px 6px;
	}
	.ct-1 .woocommerce.columns-3 ul.products li.product {
		width: 24.75% !important;
		float: none !important;
		margin: 0 40px 0 40px !important;
		display: inline-block !important;
	}
	.h-menu ul li {
    line-height: 2.5 !important;
	}
	.h-menu {
    text-align: center;
	}
	
	.f-logo {
    text-align: center;
	}
	.f-logo img {
    margin: 31px auto;
	}
}
@media only screen and (max-width: 1200px) {
	.infoo {
		padding-top: 22px;
		padding-left: 5%;
	}
	.atag a {
		font-size: 15px;
    	padding: 15px 35px;
	}
	h2.new-t {
		font-size: 35px;
    }
	div#featuredd-prodcts .owl-prev {
    	right: 6%;
		top: -20.5%;
	}
	div#featuredd-prodcts .owl-next {
		top: -20.5%;
	}
	.sec-ind-3 {
		height: 417px;
		margin-top: 30px;
	}
	.ind-3-inr h1 {
		font-size: 40px;
	}
	.ind-3-inr h2 {
		font-size: 28px;
	}
	.ind-3-inr p {
		font-size: 15px;
		width: 75%;
	}
	.ind-3-inr a {
    	font-size: 15px;
    	padding: 13px 40px;
	}
	.ind-4-titlee h1 {
		font-size: 44px;
	}
	div#brands .owl-prev {
    	left: -15px;
	}
	div#brands .owl-next {
    	right: -15px;
	}
	.f-menu h2, .cntct h2, .newsletterr h2 {
		font-size: 27px;
	}
	.f-menu ul li {
		padding: 7px 0;
	}
	.cntct ul li {
		padding: 7px 0;
	}
	li#newsletterwidget-2 input.tnp-email {
    	width: 100%;
    	position: relative;
	}
	li#newsletterwidget-2 input.tnp-submit {
    	right: 10px;
		top: 15px;
	}
	.tglinee {
		margin-top: 50px;
    }
	.infoo ul li p {
		font-size: 14px;
	}
	.infoo ul li img {
        margin-right: 7px;
	}
	.h-menu ul li a {
		padding: 11px 4px;
	}
}
@media only screen and (max-width: 1170px) {
	.welcom {
		text-align: center;
		padding-right: 0px;
	}
	.lnks ul li a i {
		padding-left: 3px;
	}
	.lnks ul li {
    	padding: 13px 8px;
	}
	.socialls ul li {
        padding: 0 4px;
	}
	div#featuredd-prodcts .owl-prev {
		right: 6%;
		top: -21%;
	}
	div#featuredd-prodcts .owl-next {
		right: 0%;
		top: -21%;
	}
	.prodi-1 span.add-carrt a {
    	font-size: 14px;
    	padding: 11px 22px;
	}
	.str-btn p a {
    	font-size: 15px;
    	padding: 14px 60px;
	}
	.ind-3-inr {
        padding-top: 0;
	}
	.sec-ind-3 {
		height: auto;
		margin-top: 30px;
		padding: 25px 0 50px 0;
	}
	.f-menu h2, .cntct h2, .newsletterr h2 {
		font-size: 25px;
	}
	h2.new-t {
		font-size: 30px;
	}
	.atag a {
        padding: 14px 30px;
	}
	.h-menu ul {
		padding-left: 0px;
	}
}
@media only screen and (max-width: 1122px) {
	.h-menu ul li a {
		padding: 12px 3px;
		font-size: 13px;
	}
	.lnks ul li a {
		font-size: 13px;
	}
}
@media only screen and (max-width: 1054px) {
	h2.woocommerce-loop-product__title {
    	font-size: 19px !important;
    }
}
@media only screen and (max-width: 1032px) {
	.socialls ul li a {
		font-size: 14px;
	}
	.socialls ul li {
		padding: 0 3px;
	}
	.infoo {
		padding-top: 13px;
		padding-left: 1%;
	}
	.h-menu ul li a {
		padding: 12px 1px;
	}
	.atag a {
		padding: 13px 20px;
		font-size: 14px;
	}
	.pr-titlee h1 {
		font-size: 36px;
	}
	div#featuredd-prodcts .owl-prev {
		right: 7%;
		top: -23%;
	}
	div#featuredd-prodcts .owl-next {
		right: 0%;
		top: -23%;
	}
	h2.woocommerce-loop-product__title {
		font-size: 17px !important;
    }
	.sec-ind-4 {
		padding: 25px 0 30px 0;
	}
	.ind-4-titlee h1 {
		font-size: 40px;
	}
}
@media only screen and (max-width: 990px) {
	.top-bar {
    	background-position: unset;
    }
	.ct-1 .woocommerce.columns-3 ul.products li.product {
		width: 26.75% !important;
		margin: 0 25px 0 25px !important;
    }
	.lnks ul li {
		padding: 3px 6px;
		border: 0;
	}
	.lnks ul li a {
		font-size: 14px;
	}
	.socialls ul li {
		padding: 0 5px;
	}
	.infoo {
		padding-top: 8px;
		padding-left: 0%;
		width: 27%;
		margin: auto;
	}
	.sec-top-2 {
		padding-top: 10px;
	}
	.infoo ul li img {
        width: 45px;
	}
	.infoo ul li:first-child p {
		margin-top: 4px;
	}
	.infoo ul li p {
		margin-top: 11px;
	}
	h2.new-t {
		font-size: 26px;
	}
	div#featuredd-prodcts .owl-prev {
		right: 7%;
		top: -20%;
	}
	div#featuredd-prodcts .owl-next {
		right: 0%;
		top: -20%;
	}
	.ind-3-inr h1 {
		font-size: 36px;
	}
	.ind-3-inr h2 {
		font-size: 26px;
	}
	.ind-3-inr p {
		font-size: 14px;
		width: 85%;
	}
	.ind-3-inr a {
		font-size: 14px;
		padding: 12px 30px;
	}
	li#newsletterwidget-2 input.tnp-submit {
		width: 9%;
	}
	.top-bar {
		background-position: unset;
		background-color: #ff6200;
		background-image: unset;
	}
	.sec-menu {
		display: none;
	}
	.sec-top-2 {
        padding-bottom: 10px;
	}
	div#wrapper {
		display: block;
		float: left;
		width: 5%;
		height: 50px;
	}
	.hamburger {
		position: absolute;
		top: 7px;
		left: 15px;
	}
	.welcom h3 {
	    padding-top: 11px;
	}
	.lnks {
        padding-top: 13px;
	}
	.socialls {
        padding-top: 13px;
	}
	#sidebar-wrapper h3 {
		text-align: center;
		color: #ff6200;
		font-family:copperplate_gothic_boldRg;
	}
	.hamburger.is-open {
		left: 430px;
    }
	.h-logo img {
		margin: auto;
	}
	.infoo ul li {
		display: block;
		width: 100%;
		padding: 10px 0;
	}
	.infoo ul li:first-child p {
		margin-top: 4px;
		margin-bottom: 0;
	}
	img.ovr {
    	top: 10px;
	}
	.f-logo {
    padding: 0 20px;
	}
	.f-menu {
    padding: 25px 20px;
	}
	.cntct {
    padding: 6px 20px;
	}
	.newsletterr {
    padding: 7px 20px;
	}
	.f-logo ul {
    margin: 20px 0;
	}
}
@media only screen and (max-width: 815px) {
	.infoo {
    	width: 34%;
	}
}
@media only screen and (max-width: 835px) {
	.ct-1 .woocommerce.columns-3 ul.products li.product {
		width: 28.75% !important;
    	margin: 0 12px 0 12px !important;
    }
	.lnks ul li {
		padding: 3px 4px;
	}
}	
@media only screen and (max-width: 790px) {
	div#featuredd-prodcts .owl-prev {
		right: 8%;
		top: -23%;
	}
	div#featuredd-prodcts .owl-next {
		right: 0%;
		top: -23%;
	}
	.ct-1 .woocommerce ul.products li.product {
    width: 36.75% !important;
    margin: 0 12px 0 12px !important;
	}
}
@media only screen and (max-width: 767px) {
	.lnks {
		padding-top: 0px;
	}
	.ct-1 .woocommerce.columns-3 ul.products li.product {
		width: 45.75% !important;
		margin: 0 6px 0 6px !important;
	}
	.lnks ul li {
		padding: 13px 5px;
	}
	.socialls {
		padding-top: 11px;
		text-align: center;
	}
	.infoo {
		width: 35%;
    }
	.atag a {
		padding: 12px 16px;
		font-size: 13px;
	}
	.owl-buttons {
		display: none !important;
	}
	.pr-titlee {
		background-color: unset;
		height: auto;
		margin-bottom: 0px;
		margin-top: 0%;
	}
	.pr-titlee h1 {
		font-size: 36px;
		background-image: unset;
		background-color: #ff6200;
		height: auto;
		margin-top: 0px;
		padding-top: 5px;
		padding-bottom: 5px;
	}
	.prodi-1 span.add-carrt a {
		font-size: 14px;
		padding: 9px 20px;
	}
	.str-btn {
        padding: 14px 0;
	}
	.featuree-prdcts {
        padding-bottom: 0px;
	}
	li#newsletterwidget-2 input.tnp-submit {
		width: 6%;
	}
	.tglinee {
		margin-top: 34px;
		text-align: center;
	}
	.tglinee img {
		float: none;
		padding-top: 0px;
		margin: auto;
		padding-bottom: 5px;
	}
	.f-menu {
		display: none;
	}
	.sec-footerr {
		background-size: unset;
		background-position: top left;
	}
}
@media only screen and (max-width: 667px) {
	.infoo {
		width: 40%;
	}
	.atag a {
		padding: 11px 13px;
		font-size: 12px;
	}
	h2.new-t {
		font-size: 24px;
	}
	.pr-titlee h1 {
		font-size: 30px;
	}
	.ct-1 ul {
		margin: 0 !important;
	}
	.ct-1 ul li{
		margin: 0 0 1.992em !important;
	}
	h2.woocommerce-loop-product__title {
		font-size: 16px !important;
	}
	.str-btn p a {
		font-size: 14px;
		padding: 13px 45px;
	}
	.str-btn p::before {
		width: 20%;
    }
	.str-btn p::after {
		width: 20%;
    }
	.ind-3-inr h1 {
		font-size: 32px;
	}
	.ind-3-inr h2 {
		font-size: 24px;
	}
	.ind-3-inr p {
        width: 90%;
	}
	.f-menu h2, .cntct h2, .newsletterr h2 {
		font-size: 24px;
	}
	.mapp iframe {
		height: 320px;
	}
}
@media only screen and (max-width: 565px) {
	.infoo {
		width: 58%;
	}
	.ls-fullwidth .ls-bottom-slidebuttons, .ls-fullwidth .ls-nav-start, .ls-fullwidth .ls-nav-stop, .ls-fullwidth .ls-nav-sides {
		left: -40% !important;
    }
	.ct-1 .woocommerce.columns-3 ul.products li.product {
		width: 100% !important;
		margin: 0 0px 0 0px !important;
	}
	.ct-btn {
    	left: 37%;
	}
	p.ls-s-1 {
		display: none !important;
	}
	.atag {
		margin-top: -10%;
	}
	.pr-titlee h1 {
		font-size: 28px;
	}
	.ind-3-inr h1 {
		font-size: 30px;
	}
	.owl-pagination {
		display: none !important;
	}
	.sec-footerr {
		margin-top: 0px;
		background-position: top left -122px;
	}
	.mapp iframe {
		height: 290px;
	}
}
@media only screen and (max-width: 414px) {
	.infoo {
		width: 70%;
	}
	.atag a {
		padding: 9px 9px;
		font-size: 11px;
	}
	.woocommerce ul.products[class*="columns-"] li.product, .woocommerce-page ul.products[class*="columns-"] li.product {
		width: 100% !important;
    }
	.pr-titlee h1 {
		font-size: 26px;
	}
	h2.woocommerce-loop-product__title {
		font-size: 20px !important;
	}
	.prodi-1 p {
		letter-spacing: 0px;
		height: 70px;
	}
	.str-btn p::before {
		width: 15%;
	}
	.str-btn p::after {
		width: 15%;
	}
	.str-btn p a {
		font-size: 14px;
		padding: 13px 35px;
	}
	.ind-3-inr h1 {
		font-size: 28px;
	}
	.sec-ind-3 {
		margin-top: 20px;
		padding: 10px 0 50px 0;
	}
	.ind-4-titlee h1 {
		font-size: 36px;
	}
	li#newsletterwidget-2 input.tnp-submit {
		width: 9%;
	}
	.mapp iframe {
		height: 270px;
	}
}
@media only screen and (max-width: 375px) {
	.ls-fullwidth .ls-bottom-slidebuttons, .ls-fullwidth .ls-nav-start, .ls-fullwidth .ls-nav-stop, .ls-fullwidth .ls-nav-sides {
		display:none !important;
    }
	h2.ls-s-1 {
		font-size: 10px !important;
	}
	.atag a {
		padding: 9px 9px;
		font-size: 10px;
	}
	.ct-btn {
		left: 30%;
	}
	.pr-titlee h1 {
		font-size: 24px;
	}
	.str-btn p a {
        padding: 12px 30px;
	}
	.ind-3-inr h1 {
		font-size: 26px;
	}
	.ind-3-inr h2 {
		font-size: 22px;
	}
	.ind-3-inr p {
		width: 95%;
	}
	.ind-3-inr a {
		padding: 11px 25px;
	}
	li#newsletterwidget-2 input.tnp-submit {
		width: 10%;
	}
	.f-menu h2, .cntct h2, .newsletterr h2 {
		font-size: 23px;
	}
	.sec-footerr {
		background-position: top left -218px;
	}
	.mapp iframe {
		height: 250px;
	}
	.infoo {
		width: 80%;
	}
}
@media only screen and (max-width: 320px) {
	.infoo {
		width: 90%;
	}
	.ct-btn a {
		font-size: 14px;
	}
	.pr-titlee h1 {
		font-size: 22px;
	}
	.ind-3-inr h1 {
		font-size: 22px;
	}
	.ind-3-inr h2 {
		font-size: 20px;
	}
	.ind-4-titlee h1 {
		font-size: 34px;
	}
	.f-menu h2, .cntct h2, .newsletterr h2 {
		font-size: 21px;
	}
	.mapp iframe {
		height: 220px;
	}
}